.ninjiLayout2020 {
    border-width: 32px 180px 180px 32px;
    border-style: solid;
    border-image: url("bob_layout.png") 32 180 180 32 fill;
    color: black;
    background: border-box url("bob_bg.png") bottom/cover;
    position: relative;
    font-family: "Times New Roman", serif;
}
.ninjiEButt {
    position: absolute;
    width: 51px;
    height: 21px;
    bottom: -178px;
    right: -172px;
    padding: 0;
    margin: 0;
    border: 0;
    background: transparent;
    outline: none;
    cursor: pointer;
}
.ninjiEButt:hover { background: url("bob_exit_hover.png"); }
.ninjiEButt:active { background: url("bob_exit_down.png"); }

.ninjiEWnd {
    display: none;
    width: 256px;
    height: 182px;
    bottom: 0;
    right: -4px;
    position: absolute;
    cursor: default;
}
.ninjiEButt:focus > .ninjiEWnd, .ninjiEButt:active > .ninjiEWnd {
    display: block;
    background: url("bob_exit_window.png");
}

.ninjiEOk {
    position: absolute;
    right: 10px;
    bottom: 39px;
    width: 134px;
    height: 22px;
}
.ninjiEOk:hover { background: url("bob_yes_hover.png"); }
.ninjiEOk:active { background: url("bob_yes_down.png"); }

.ninjiECancel {
    position: absolute;
    right: 157px;
    bottom: 39px;
    width: 90px;
    height: 22px;
    padding: 0;
    margin: 0;
    border: 0;
    background: transparent;
    outline: none;
    cursor: pointer;
}
.ninjiECancel:hover { background: url("bob_cancel_hover.png"); }
.ninjiECancel:active { background: url("bob_cancel_down.png"); }

